@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΠΡΟΣΘΕΤΕΙ ΑΡΧΕΙΑ ΗΧΟΥ MP3 ΣΕ ΟΛΑ ΤΑ ΒΙΝΤΕΟ ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ.
REM                    ΠΡΕΠΕΙ ΝΑ ΕΧΟΥΝ ΤΟ ΙΔΙΟ ΟΝΟΜΑ!!!
REM AYTO TO SCRIPT ΜΕΤΑΤΡΕΠΕΙ ΕΝΑ Ή ΠΕΡΙΣΣΟΤΕΡΑ ΒΙΝΤΕΟ ΠΟΥ ΤΟΥ ΒΑΖΕΤΕ ΩΣ ΟΡΙΣΜΑΤΑ ΣΕ MP3
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/6/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo  Προσθέτει αρχεία ήχου mp3 σε ένα ή περισσότερα Βίντεο στον Κατάλογο που βρίσκεστε.
echo.
set /p input="Γράψε το ή τα βίντεο σου με κενά: "
echo.
call  "%appp%\vid1snd-1.bat" %input%
endlocal
popd

